@charset "shift_jis";

#HEADERAREA {
	padding-bottom: 0;
}

#HEADERAREA .banner {
	padding-bottom: 10px;
}

#HEADERAREA .socialcf { padding-top: 10px; }

* html #HEADERAREA .socialcf { padding-top: 5px; }

#HEADERAREA #TITLE h1 {
	background: repeat-x left top;
}

#HEADERAREA #TITLE p {
	position:absolute;
	right: 0;
	top:4px;
	width: 117px;
	text-align:center;
}

#HEADERAREA #TITLE p.st {
	top:15px;
}

#HEADERAREA #TITLE .pamphlet {
	position: absolute;
	right: 3px;
	top: 129px;
}

#HEADERAREA #TITLE .pamphlet .sub_menu {
	width: 111px !important;
}

#HEADERAREA #TITLE .pamphlet .sub_menulong {
	width: 131px !important;
}

#HEADERAREA #TITLE .pamphlet p {
	width: auto;
	top: 0;
}

#HEADERAREA #TITLE .pamphlet p.st {
	display:none;
}

#HEADERAREA #TITLE { border-bottom: 3px solid #0b308e; }

#HEADERAREA #STARTAREA #BEFORETOUR {
	position:relative;
	margin-top:-2px;
}

#HEADERAREA div #BEFORETOUR p {
	padding-right: 0;
}

#HEADERAREA #BEFORETOUR p a {
	padding: 4px 14px 2px 6px;
	background: url(../image/tourinfo_btn_beforetour_red_off.gif) no-repeat right center;
	color: #fff !important;
	border: 1px solid #c00;
	font-weight: bold;
	background-color: #e60012;
	white-space: nowrap;
	display:inline-block;
}

* html #HEADERAREA #BEFORETOUR p a {
	display:inline;
	zoom:1;
	line-height: 1.05;
}

#HEADERAREA #BEFORETOUR p a:hover {
	background-image: url(../image/tourinfo_btn_beforetour_red_on.gif);
	background-color: #f27f09;
}

#CONTENTSAREA .heightauto { height: auto !important; }

#CONTENTSAREA .bottommodule { padding-bottom: 10px !important; }

#CONTENTSAREA .dropdown li li a {
	white-space: nowrap;
}

#CONTENTSAREA .osusume {
	padding-bottom: 15px;
}

#CONTENTSAREA .navi .tab li.now a {color:#fff !important;}

#CONTENTSAREA .navi .tab li.now a span {
	top: 13px;
	left: -1px;
	width: 10px;
	height: 8px;
	background-image: url(../image/navi_tab_now_arrow.png);
}

* html #CONTENTSAREA .stview .tab li a span {
	background-image: url(../image/navi_tab_arrow.gif);
}

* html #CONTENTSAREA .stview .tab li.now a span {
	background-image: url(../image/navi_tab_now_arrow.gif);
}

#CONTENTSAREA .navi .tab li.row2 a span {
	top: 7px;
}

#CONTENTSAREA .banner { margin-top: 15px; }

#CONTENTSAREA .navi {
	padding-left: 10px;
	margin-bottom: 10px;
}

#CONTENTSAREA .stview {
	margin-top: 10px !important;
}

#CONTENTSAREA .navi h2 { padding-right: 0; }

#CONTENTSAREA .navi h2.tab { margin-top: 0; }

* html #CONTENTSAREA .navi .tab ul { width: auto; }

#CONTENTSAREA .navi .tab li { width: 98px; }

#CONTENTSAREA .navi .col2 li { width:398px; }

#CONTENTSAREA .navi .col3 li { width: 264px; }

#CONTENTSAREA .navi .col4 li { width: 198px; }

#CONTENTSAREA .navi .col5 li { width: 158px; }

#CONTENTSAREA .navi .col6 li { width: 131px; }

#CONTENTSAREA .navi .col6 li.adjust { width: 132px; }

#CONTENTSAREA .navi .col7 li { width: 112px; }

#CONTENTSAREA .navi .col8 li { width: 98px; }

#CONTENTSAREA .navi .col9 li { width: 88px; }

#CONTENTSAREA .navi .tab li.none {
	background-color: #eeeeee;
	color: #999999;
}

#CONTENTSAREA .navi .tab li.none span {
	display: inline-block;
	text-align: left;
	position: relative;
	zoom: 1;
	padding-top: 10px;
	padding-left: 0;
	padding-bottom: 2px;
	line-height: 110%;
	font-size: 108%;
}

* html #CONTENTSAREA .navi .tab li.none span {
	display: inline;
	zoom: 1;
}

#CONTENTSAREA .navi .tab .large li.none span { font-size: 123.1%; }

#CONTENTSAREA .navi .tab .large .row2 h3,
#CONTENTSAREA .navi .tab .large .row2 a {
	font-size: 108%;
	padding-top: 3px;
}

* html #CONTENTSAREA .golfcourse,
* html #CONTENTSAREA .golfcourse ul.green {
	width: 100%;
}

#CONTENTSAREA .golfcourse {
	background:url(../image/course_bg.gif) repeat left top;
}

#CONTENTSAREA .golfcourselong {
	background:url(../image/course_03_bg.gif) repeat left top;
}

#CONTENTSAREA .golfcourse ul {
	background:url(../image/course_bg_bottom.gif) repeat-x left bottom;
	padding: 0 0 14px 0;
}
#CONTENTSAREA .golfcourse ul.col2 {
	padding: 0 0 24px 0;
}


#CONTENTSAREA .golfcourselong ul {
	background:url(../image/course_03_bg_bottom.gif) repeat-x left bottom;
}

#CONTENTSAREA .golfcourse ul ul {
	background-image: none;
	padding: 0;
}

#CONTENTSAREA .golfcourse ul li {
	width: 472px;
	float:left;
}

#CONTENTSAREA .golfcourselong ul li {
	width: auto;
}

#CONTENTSAREA .golfcourse ul li#course02 {
	float:right;
}

#CONTENTSAREA .golfcourse ul li p.head {
	position:absolute;
	margin-top: -3px;
	margin-left: -2px;
}

#CONTENTSAREA .golfcourse ul li p.button {
	position:absolute;
	margin-top: -28px;
	margin-left: 346px;
}

#CONTENTSAREA .golfcourse ul li li {
	width: auto;
	float: none;
}

#CONTENTSAREA .golfcourse ul.green {
	background: url(../image/course_00_bg.gif) repeat-y left top;
	padding: 0 11px;
}

#CONTENTSAREA .golfcourselong ul.green {
	background: url(../image/course_00_03_bg.gif) repeat-y left top;
	padding: 0 21px;
}

#CONTENTSAREA .golfcourse ul.green li {
	background: url(../image/course_00_bg_bottom.gif) no-repeat left bottom;
	padding: 0 0 4px;
	width: 222px;
	float:left;
}

#CONTENTSAREA .golfcourselong ul.green li {
	background: url(../image/course_00_03_bg_bottom.gif) no-repeat left bottom;
	padding-bottom: 16px;
	width: 446px;
}

#CONTENTSAREA .golfcourse ul.green li.right {
	float:right;
}

#CONTENTSAREA .golfcourse ul.green li li {
	background-image: none;
	padding: 0;
	float:none;
	width: auto;
}

#CONTENTSAREA .golfcourse ul.green li div.tour {
	padding: 0 1px;
	background: no-repeat left top;
}

#CONTENTSAREA .golfcourselong ul.green li div.tour {
	padding: 0 12px;
}

#CONTENTSAREA .golfcourse ul.green li div.tour div.title,
#CONTENTSAREA .golfcourse #course04 ul.green li div.tour div.title {
	height: 107px;
}

#CONTENTSAREA .golfcourselong ul.green li div.tour div.title {
	height: 57px;
}

#CONTENTSAREA .golfcourse ul.green li div.tour div.title h3 {
	text-align:center;
}

#CONTENTSAREA .golfcourse ul.green li#course0101 div.tour div.title h3 { padding-top: 25px; }

#CONTENTSAREA .golfcourse ul.green li#course0102 div.tour div.title h3 { padding-top: 14px; }

#CONTENTSAREA .golfcourselong ul.green li div.tour div.title h3 { padding-top: 0px; }

#CONTENTSAREA .golfcourse ul.green li div.tour div.title h3 img {
	margin-top: 4px;
}

#CONTENTSAREA .golfcourse #course01 ul.green li div.tour {
	background-image:url(../image/course_01_bg_top.gif);
}

#CONTENTSAREA .golfcourse #course02 ul.green li div.tour {
	background-image:url(../image/course_02_bg_top.gif);
}

#CONTENTSAREA .golfcourse #course03 ul.green li div.tour {
	background-image:url(../image/course_03_bg_top.gif);
}

#CONTENTSAREA .golfcourse #course04 ul.green li div.tour {
	background-image:url(../image/course_04_bg_top.gif);
}

#CONTENTSAREA .golfcourse ul.green li div.tour div.price p {
	text-align:center;
	padding-top: 9px;
}

#CONTENTSAREA .golfcourse ul.green li div.tour div.price p.condition {
	padding-top: 1px;
}

#CONTENTSAREA .golfcourse ul.green li div.tour div.point {
	margin-top: 17px;
	position:relative;
}

#CONTENTSAREA .golfcourselong ul.green li div.tour div.point {
	margin-top: 18px;
}

#CONTENTSAREA .golfcourse ul.green li div.tour div.point h4 {
	position:absolute;
	top:-12px;
	left: 5px;
}

#CONTENTSAREA .golfcourselong ul.green li div.tour div.point h4 {
	position:absolute;
	top:-14px;
	left: 11px;
}

#CONTENTSAREA .golfcourse ul.green li div.tour div.point div.cont {
	background-color:#f9f2dd;
	padding: 15px 4px 7px 7px;
	margin: 0 4px;
}

#CONTENTSAREA .golfcourselong ul.green li div.tour div.point div.cont {
	padding-top: 14px;
	padding-left: 15px;
}

#CONTENTSAREA .golfcourse ul.green li div.tour div.point ul {
	padding: 0;
	margin: 0;
}

#CONTENTSAREA .golfcourse ul.green li div.tour div.point ul li {
	padding-left: 14px;
	margin-top: 2px;
	background:url(../image/course_point_head.gif) no-repeat left 0.3em;
	width: auto;
	font-size: 93%;
}

#CONTENTSAREA .golfcourse ul.green li div.tour div.point ul li strong {
	color: #e00;
	font-size: 108%;
}

#CONTENTSAREA .golfcourse ul.green li div.module form{ padding: 0 4px; }

#CONTENTSAREA .golfcourse ul.green li div.module h4{
	padding-top: 5px;
}

#CONTENTSAREA .golfcourse ul.green li div.module div.menu ul {
	padding-top: 9px;
	padding-left: 5px;
}

#CONTENTSAREA .golfcourselong ul.green li div.module div.menu ul {
	padding-left: 3px;
}

#CONTENTSAREA .golfcourse ul.green li div.module div.menu ul li {
	height: 24px;
}

#CONTENTSAREA div.module div.menu ul li.block {
	display:block !important;
}

#CONTENTSAREA .golfcourselong ul.green li div.module div.menu ul:after {
	display:block;
	content: "";
	height: 0;
	clear:both;
}

* html #CONTENTSAREA .golfcourselong ul.green li div.module div.menu ul {
	display:inline-block;
}

* html #CONTENTSAREA .golfcourselong ul.green li div.module div.menu ul {
	display:block;
}

#CONTENTSAREA .golfcourselong ul.green li div.module div.menu ul li {
	float:left;
	padding: 0 15px;
}

#CONTENTSAREA .golfcourse ul.green li div.module div.menu ul li h4,
#CONTENTSAREA .golfcourse ul.green li div.module div.menu ul li p {
	display:table-cell;
	vertical-align: baseline;
	text-align:left;
}

* html #CONTENTSAREA .golfcourse ul.green li div.module div.menu ul li h4,
* html #CONTENTSAREA .golfcourse ul.green li div.module div.menu ul li p {
	display:inline;
	zoom: 1;
}

#CONTENTSAREA .golfcourse ul.green li div.module div.menu ul li h4 {
	width:71px;
	font-weight: normal;
}

#CONTENTSAREA .golfcourse ul.green li div.module div.menu ul li select {
	width:131px;
}

#CONTENTSAREA .golfcourselong ul.green li div.module div.menu ul li select {
	width:114px;
}

#CONTENTSAREA .golfcourse ul.green li div.module p.submit {
	padding-top: 7px;
	text-align: center;
}

#CONTENTSAREA .golfcourselong ul.green li div.module p.submit { text-align:center; }

#CONTENTSAREA .golfcourse ul.green li div.module h4{
	padding-top: 5px;
	text-align: center;
}

#CONTENTSAREA .selectgolf {
	background:url(../image/select_golf_bg.jpg) no-repeat center top;
	min-height: 391px;
	height: auto !important;
	height: 391px;
	position:relative;
	zoom: 1;
	margin-top: 5px;
}

#CONTENTSAREA .selectgolf h2 {
	position:absolute;
	left: 28px;
	top: 24px;
}

#CONTENTSAREA .selectgolf p.button {
	position:absolute;
	left: 750px;
	top: 35px;
}

#CONTENTSAREA .selectgolf .details li {
	position:absolute;
	left: 18px;
	top: 85px;
}

#CONTENTSAREA .selectgolf .details li.d2 {
	position:absolute;
	left: 347px;
	top: 79px;
}

#CONTENTSAREA .selectgolf .details p {
	position:absolute;
	left: 8px;
	top: 176px;
}

#CONTENTSAREA .selectgolf .module {
	position:absolute;
	left: 698px;
	top: 87px;
}

#CONTENTSAREA .selectgolf .module form {
	position:relative;
	zoom:1;
}

#CONTENTSAREA .selectgolf .module .menu {
	position:absolute;
	left: 25px;
	top: 79px;
}

#CONTENTSAREA .selectgolf .module .menu select {
	width: 182px;
}

#CONTENTSAREA .selectgolf .module .menu p.notes {
	margin-top: 5px;
	width: 182px;
	color: #e00;
}

#CONTENTSAREA .selectgolf .module .block {
	display:block !important;
}

#CONTENTSAREA .selectgolf .module .menu h4 {
	font-weight: normal;
	margin: 0 0 1px;
	padding:0;
}

#CONTENTSAREA .selectgolf .module .menu p {
	margin: 0 0 4px;
	padding:0;
}

#CONTENTSAREA .selectgolf .module p.submit {
	margin: 0;
	padding:0;
	position:absolute;
	left: 10px;
	top: 238px;
}

#DomTourContainer #HEADERAREA .dropdown ul,
#DomTourContainer #CONTENTSAREA .dropdown ul { width: auto; }

#CONTENTSAREA .areabanner { margin-top: 20px; }

#CONTENTSAREA .hover a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

.insidefeed #CAUTION {
	position:absolute !important;
	background-image:none !important;
	width: 666px !important;
}

.insidefeed #CAUTION p { border: 1px solid #ee0000 !important; }

* html .insidefeed { margin-bottom: -5px !important;}

#CONTENTSAREA .golfcourse ul:after {
	display:block;
	content:"";
	clear: both;
	height: 0;
}

#CONTENTSAREA .golfcourse ul {
	display:inline-block;
}

#CONTENTSAREA .golfcourse ul {
	display:block;
}
